Bug 164548 - man page does not specify if we build xterm with logging enabled or not
man page does not specify if we build xterm with logging enabled or not
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xterm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Depends On:
Blocks: 187538
  Show dependency treegraph
Reported: 2005-07-28 13:28 EDT by Kevin Krafthefer
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0350
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-10 18:12:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Krafthefer 2005-07-28 13:28:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
The manpage for xterm on RHEL states this:
      -l      Turn logging on.  Normally logging is  not  supported,  due  to
              security  concerns.   Some  versions  of xterm may have logging
              enabled.  The logfile is written to the  directory  from  which
              xterm is invoked.  The filename is generated, of the form




              depending on how xterm was built.

We need to specify how we build it for RHEL.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man xterm

Actual Results:  get ambiguous documentation.

Expected Results:  get definitive documentation.

Additional info:
Comment 1 Thomas E. Dickey 2005-08-07 17:49:31 EDT
The menu entry is only present if the code supports it.
(Perhaps sometime I should generate flavors of the manpage
based on xtermcfg.h).
Comment 7 Jason Vas Dias 2005-11-29 16:24:47 EST
This bug is now fixed with xterm-192-2.EL4 .
Comment 9 Daniel Riek 2006-03-13 11:27:42 EST
As this is ON_QA moving to RHEL4U4Proposed, clearing ACKs.
Comment 15 Red Hat Bugzilla 2006-05-10 18:12:03 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.